package com.hx.utils.application.ui.calendar

import androidx.lifecycle.MutableLiveData
import androidx.lifecycle.ViewModel

class CalendarViewModel : ViewModel() {
    private val _time = MutableLiveData<Long>().apply {
        value = 0L
    }
    val time: MutableLiveData<Long> = _time

    val read = MutableLiveData(false)
    val name = MutableLiveData("")
    val message = MutableLiveData("")

    val showTime: MutableLiveData<String> = MutableLiveData()
}